﻿.xxhtopl{float:none;width:400px !important;}
.xxhtopr{width:426px !important;}
.grhy,.qyhy {background:url(http://huanbao.bjx.com.cn/Content/images/img_spd_top.png) no-repeat;}
.qyhy {background-position:-104px 0;}
.grhy .r_btn {color:#797979;}
.qyhy .r_btn {color:#0087d6;}
.grhy .r_btn:hover,.grhy .r_btn:hover {color:#F00;}

.grhy,.qyhy{display:block;float:left;width:98px;height:21px;line-height:22px;background:url(http://huanbao.bjx.com.cn/Content/images/img_spd_top.png) no-repeat;padding-right:4px;margin:4px 6px 0px 5px;}
.qyhy{background-position:-104px 0px;}
.grhy a,.qyhy a{color:#ff7c00;font-weight:bold;display:inline-block;float:left;}
.qyhy a{color:#0160ad;}
.grhy a:hover,.qyhy a:hover{color:#F00;}
a.dlhy{width:66px;height:21px;margin-right:5px;text-align:center;color:#FFF;}
a.dlhy:hover{color:#FFF;text-decoration:underline;}

.xxhtopl a.zsystl{float:left;margin-right:10px;color:#020202;font-weight:bold;}
.xxhtopl a.zsystl:hover{color:#f00;}